Nom du paquet
swi-prolog
Date
2008-06-26
Advisory ID
MDVA-2008:099
Affected versions
2008.1 x86_64 , 2008.1 i586

Problem description

The package included with Mandriva Linux 2008 Spring for swi-prolog
could not be installed due to an incorrect dependency. This updated
package removes the incorrect dependency and can be installed as
normal.

Updated packages

2008.1 x86_64

 609afebd1cd95f0addaeda3724e84f6d  2008.1/x86_64/swi-prolog-5.6.51-1.1mdv2008.1.x86_64.rpm
 fc40782389857513a41ac15da1289364  2008.1/x86_64/swi-prolog-jpl-5.6.51-1.1mdv2008.1.x86_64.rpm
 8c2cb52b8c60489b81a51ab7080a0ca8  2008.1/x86_64/swi-prolog-xpce-5.6.51-1.1mdv2008.1.x86_64.rpm 
 c91c8c0ec7d8fcfa89956a8d1458d77d  2008.1/SRPMS/swi-prolog-5.6.51-1.1mdv2008.1.src.rpm

2008.1 i586

 9e1cc0541a05d4910c713c37d9c81244  2008.1/i586/swi-prolog-5.6.51-1.1mdv2008.1.i586.rpm
 03bf31d6d93c0098bcce25aa88549a94  2008.1/i586/swi-prolog-jpl-5.6.51-1.1mdv2008.1.i586.rpm
 516757a83121938a022880decc9d2fba  2008.1/i586/swi-prolog-xpce-5.6.51-1.1mdv2008.1.i586.rpm 
 c91c8c0ec7d8fcfa89956a8d1458d77d  2008.1/SRPMS/swi-prolog-5.6.51-1.1mdv2008.1.src.rpm